LogoopenSUSE Build Service > Projects
Sign Up | Log In

Updated mod_nss that supports SNI

This updated build of mod_nss is current enough to support SNI. It may help you if you are using CentOS 7.2 and you would like to use the nssdb in a situation where you need (or prefer) SNI. The version built is 1.0.12 which will be superseded with 1.0.14 from CentOS 7.3 when that drops.

Comments for home:radiorabe:mod-nss (0)